.wa_style_iqc36f6z7anui0
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 140%;
}

.wa_style_iqc36f6z7anvjc
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	line-height: 140%;
}

.wa_style_iqc36f6z7anvgo
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
}

.wa_style_kutvc9d911eyg3y4sg
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #894790;
	text-align: center;
	line-height: 140%;
}

.wa_style_kutviwjm11eyg3hw9c
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}

.wa_style_lapiecwl11eyftshps
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #62b4a3;
	text-align: center;
	line-height: 140%;
}

.wa_style_lapifilq11eyftxi1c
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #62b4a3;
	text-align: center;
	line-height: 140%;
}

.wa_style_lx5s4cv911eyfmpdk0
{
	font-family: Source Sans Pro, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #380d21;
	text-align: center;
	line-height: 140%;
}

